Page MenuHomePhabricator

Stewardbot Needs Restarting
Closed, ResolvedPublic

Description

11:05:55 AM ⇐ @StewardBot quit (tools.stew@wikimedia/bot/StewardBot) Remote host closed the connection

Stewardbot died and never came back. Could it please be restarted? Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2018, 6:15 PM
Stryn closed this task as Resolved.Jun 6 2018, 8:02 PM
Stryn claimed this task.
Stryn added a subscriber: Stryn.

[22:47] hoo Sagan: Done
[22:47] -->| StewardBot (tools.stew@wikimedia/bot/StewardBot) has joined #wikimedia-stewards

This was probably due to the maintenance done yesterday on Wikimedia Cloud. Glad it's back again.

Vvjjkkii renamed this task from Stewardbot Needs Restarting to zibaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Stryn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from zibaaaaaaa to Stewardbot Needs Restarting.Jul 2 2018, 3:15 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Stryn.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)